@font-face {
  font-family: 'ScalaSans';
  src: url('./fonts/ScalaSans-RegularLF.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'ScalaSans';
  src: url('./fonts/ScalaSans-BoldLF.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'ScalaSans';
  src: url('./fonts/ScalaSans-RegularLFItalic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Malmo Sans';
  src: url('./fonts/MalmoSansW00Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
